count: 2
next: null
previous: null
results:
- authors:
  - Le T.H.
  - Rochelle-Newall E.
  - Auda Y.
  - Ribolzi O.
  - Sengtaheuanghoung O.
  - Thebault E.
  - Soulileuth B.
  - Pommier T.
  doi: ''
  expert_db: false
  pub_id: '1018557'
  publication: Submitted (29-OCT-2017) to the INSDC. Microbial Ecology, Centre of
    Microbial Ecology, Villeurbanne, Lyon 69622, France
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Le T.H.
  - Rochelle-Newall E.
  - Auda Y.
  - Ribolzi O.
  - Sengtaheuanghoung O.
  - Thebault E.
  - Soulileuth B.
  - Pommier T.
  doi: ''
  expert_db: false
  pub_id: '1015866'
  publication: Unpublished.
  pubmed_id: ''
  title: Vicinal land use change strongly drives stream bacterial community in a tropical
    montane catchment
